import {
  a as i
} from "./chunk-IO47FP3U.js";

// ../node_modules/@babel/runtime/helpers/esm/objectWithoutPropertiesLoose.js
function f(t, r) {
  if (t == null) return {};
  var o = {};
  for (var e in t) if ({}.hasOwnProperty.call(t, e)) {
    if (r.indexOf(e) !== -1) continue;
    o[e] = t[e];
  }
  return o;
}
i(f, "_objectWithoutPropertiesLoose");

export {
  f as a
};
